<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY newserver.title "Сайт сертифицирован неизвестным центром">
<!ENTITY alwaysAccept.label "Запомнить этот сертификат">
<!ENTITY continue.label "Продолжить">
